Skip to Content
avatar image
Former Member

Update Add-on MDG 8.0 ERP 6.0 EHP8 to MDG 9.0

Hi Community

We are planning to perform an upgrade of our add-on MDG M 8.0 to MDG M 9.0, I have downloaded notes and guides to perform it correctly however I have some doubts about the correct process.

I know that the correct update path is with tool SAINT:

Source release | Target release | Task | Tool

ERP 6.0 EHP8 | ERP 6.0 EHP8 + MDG 9.0 | Update|SAINT

However the fisrt step is to create an XML trough Maintenaince Planner I look next documentation about this step ( SAP Note 1685823):

  • A: Add-on installation or update with transaction SAINT

If you have already installed the enhancement package ERP 6.0 EHP8 (the software componentMDG_APPL is already at Release 619), you can update the add-on using transaction SAINTwith the MP_Stack...xml file.Create the *.xml file as follows: In SAP Maintenance Planner (MP), choose the relevant add-onproduct version SAP MASTER DATA GOVERNANCE 9.0 in the step for choosing add-onproducts. Download all of the packages and unpack them into the directory <DIR_TRANS>/EPS/in. Then save the *.xml file.

this documentation said that we have to select SAP MASTER DATA GOVERNANCE 9.0 in the step of choosing addon products however I can't find this option in my maintenaince planner next is an imagge where just I cant see MDG 8.0 and MDG 7.0:

MP -> Install or maintain ADD-ON


If I select the option MDG 8.0 I can select update the Support Package of 8.0 but not to upgrade to 9.0.

Please could you help me to understand if I'm doing something wrong I can't find the option to generate the XML correctly.

Best Regards

AOS

captura.png (25.7 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Jul 26, 2017 at 09:35 PM

    Hi

    I have solved this issue, MDG 9.0 wasn't in the list becasue it has a dependency with Netweaver Level, MDG 9.0 just can't be implemented with EHP8 SAP ERP 6.0 in fact we have installed it in our environment but the MP wasn't updated so the solution in this case was syncronize again from LMDB software component levels and after that we could see Option SAP MDG 9.0 to upgrade from MP.

    Best regards

    AOS

    Add comment
    10|10000 characters needed characters exceeded